httpd-test-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wood, Bryan" <bry...@ti.com>
Subject RE: Error when compiling flood-0.4
Date Tue, 07 Oct 2003 15:12:42 GMT
I'm running on an embedded system and redhat 7.3 and I get the same error.
And subversion-devel is not installed.

-----Original Message-----
From: Joe Orton [mailto:jorton@redhat.com] 
Sent: Tuesday, October 07, 2003 4:15 AM
To: Fernando Marques
Cc: test-dev@httpd.apache.org
Subject: Re: Error when compiling flood-0.4

On Mon, Oct 06, 2003 at 08:20:26PM -0300, Fernando Marques wrote:
> 
> Hello,
> 
> I experienced an error when compiling flood-0.4. For instance, I'm using 
> Red Hat 9. First, I've used your recomendations: 

The APR installation included in the Subversion package in RHL9 does not
have a fully working apr-config script.  If you first do:

  # rpm --erase subversion-devel

then flood should work.

Regards,

joe

Mime
View raw message